@charset "iso-8859-1";
@import url("autocomplete.css");
@import url("popups.css");
@import url("colorbox.css");
@import url("lists.css");
@import url("forms.css");
@import url("masks.css");
@import url("tooltip.css");
@import url("chosen.css");
html {
	height:100%;
}
body{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	background-repeat:repeat-x;
	background-position: top center;
	height:100%;
}
span, form, body, img {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border:0px;
}
ul,ol {
	padding: 5px 0px 5px 20px;
}
li {
	margin-left:20px;
	
}
table, td {
	border-collapse:collapse;
	border-spacing:0px;
	vertical-align:top;
}
.clear {
	clear:both;
	overflow:hidden;
}

.checkbox {
	border:0px;
	vertical-align:middle;
}
label {
	clear:left;	
	float:left;
}
a, a:link, a:hover, a:visited, a:active {
	/*color:inherit;*/
	text-decoration:none;
}
.content a:visited{
	color:#0000EE;
}
div {
	/*border:1px solid #000;;*/
	padding:0px 0px 0px 0px;

}
.destacar {
	background-color:#FFFF66;
	color:#FF0000;
}
.fadeBox {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	height:1200px;
	z-index:100;
	background-position:top center;
	background-repeat:no-repeat;

}
.topBox {
	
}
.hidden {
	display:none;	
}
.mdiv {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	z-index:1000;
	background-position:top center;
	background-repeat:no-repeat;
	clear:both;
}/*
.bg_mdiv1{
	background-image:url(/images/bg_main_1.jpg);
}
.bg_mdiv2{
	background-image:url(/images/bg_main_3.jpg);
}
.bg_mdiv3{
	background-image:url(/images/bg_main_4.jpg);
}
.bg_mdiv4{
	background-image:url(/images/bg_main_5.jpg);
}
.bg_mdiv5{
	background-image:url(/images/bg_main_6.jpg);
}
.bg_mdiv6{
	background-image:url(/images/bg_main_7.jpg);
}
 */
.bg_mdiv1{
	background-image:url(/images/bgs/01.jpg);
}
.bg_mdiv2{
	background-image:url(/images/bgs/02.jpg);
}
.bg_mdiv3{
	background-image:url(/images/bgs/03.jpg);
}
.bg_mdiv4{
	background-image:url(/images/bgs/05.jpg);
}
.bg_mdiv5{
	background-image:url(/images/bgs/06.jpg);
}
.bg_mdiv6{
	background-image:url(/images/bgs/07.jpg);
}

.bg_mdiv7{
	background-image:url(/images/bgs/08.jpg);
}
.top {
	width:980px;
	margin:0px auto 0px auto;
	position:relative;
	
}
.tall .top {
	height:361px;	
}
.short .top{
	height:171px;	
}

/* STYLES FOR CUSTOM BACKGROUND ON AREAS*/

.default {
	background-image:url(/images/bg_small_1.jpg);
}
.bg_country {
	
	background-image:url(/images/bg_gis.jpg);
}

/* END OF STYLES FOR CUSTOM BACKGROUNDS*/
.logo {
	padding-top:30px;
	left:0px;
	float: left;
}
.stMenu {
	position:absolute;
	right:20px;
	top:20px;
	font-size:13px;
}
.stMenu a {
	margin:0px 0px 0px 20px	
}
.dynMenu{
	position:absolute;
	top:60px;
	right:5px;
}
.dynMenu a {
	font-size:16px;
	padding:2px 10px;
	color:#4c4c4c;
	font-weight:bold;
	color:#203873;
	margin:0px 0px 0px 5px;
}
.dynMenu a.selected, .dynMenu a:hover {
	font-size:14px;
	padding:2px 9px;
	font-weight:bold;
	margin:0px 0px 0px 5px;
	background-image:url(/images/bg_menu_normal.gif);
	background-position:top left;
	background-repeat:no-repeat;
	border-radius: 5px;
	border:1px solid #999;

}
.campaign {
	position:absolute;
	top:130px;
	left:350px;
	
}
.campaign h1 {
	font-size:60px;
	margin:0px;
	padding:0px;
	color:#203873;
}
.campaign h2 {
	font-size:30px;	
	margin:0px;
	padding:0px;
	color:#418a37;
}
.campaign h2#cf2 {
	font-size:30px;	
	margin:0px;
	padding:0px;
	color:#418a37;
}
.path {
	/*width:700px;*/
	background-image:url(/images/ruler_wide.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:100%;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#203873;
	padding:0px 0px 20px 0px;
	margin-bottom:20px;
}
.path a {
	color:#2e89c7;	
}
.middle {
	width:980px;
	margin:0px auto 0px auto;
}
.gistool {
    background-image: url("/images/bg_gis_map.jpg");
	background-position:left top;
}
.gistool .middle{
	width:100%;
	margin:0px 0px 0px 20px;
}
.gistool .middle.footer {
	margin-left:0px;	
}
.gistool .top {
	margin:0px 0px 0px 20px;
}
.gistool .content2 {
	width:auto;	
}
.gistool .content2 div.wideContent {
	width:100%;	
}
.col {
	width:240px;
}
.left {
	padding-left:10px;
	width:230px;
	background-image:url(/images/shadow_left.png);
	background-repeat:repeat-y;
	background-position:bottom right;
	vertical-align:top;
	height:auto;
}
.right {
	padding-top:20px;
	background-image:url(/images/shadow_right.png);
	background-repeat:repeat-y;
	background-position:bottom left;
}
.right .patch {
	background-image:url(/images/right_patch.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin:-20px 0px 0px 0px;
}
.box {
	height:228px;
	width:220px;
	margin:8px 0px 0px 0px;
	padding:0px 0px 0px 14px;
	text-align:left;
}
.left .box {
	width:210px;	
}
.box h3 {
	font-size:16px;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #203873;
	color:#203873;
	text-transform:uppercase;
}
.box2, a.box2, a.box2:visited{
	width:220px;
	float:left;
	display:block;
	padding:20px 0px 20px 0px;
	border-bottom:1px dotted #203873;
	color:#2e89c7;
	font-size:13px;
	font-weight:bold;
}
.box2 img {
	margin:0px 0px 20px 0px;	
}
.box2.even {
	margin-left:20px;	
}
.box2.wide {
	width:460px;	
}
.box2.wide strong {
	color:#707070;	
}
.box2 h1, .box2 h2, .content .box2 h3{
	margin:0;
	padding:0;
	color:inherit;
	font-size:inherit;
	display:inline
}
.content {
	width:460px;
	padding:20px;
	color:#232323;
}
.content.widest {
	width:auto;	
}
.content em.intro{
	font-size:15px;
	
}
.content2 div.wideContent {
	width:700px;	
}
.content2 div.note {
	width:657px;	
	background-image:url(/images/big_postit.png);
	height:608px;
	margin:10px -25px 0px -32px;
	padding:70px 50px 40px 50px;
	position:relative;
}
.content2 div.note em {
	font-size:15px;
	
}
.content2 div.note h3 {
	font-size:24px;	
}
.content2 div.note h4 {
	font-size:20px;
	margin:10px 0px 5px 0px;
}
.note .paging a {
	cursor:pointer;	
}
.content2 {
	width:700px;
	padding:20px;
	position:relative;
}
.content2 .content {
	padding:0px;
	width:460px;
	margin:0px 0px 0px 0px;
	float:left;
}
.content2 .col {
	float:left;
	width:220px;
	padding:20px 0px 0px 20px;
}
.content2 .col.wideMap {
	width:320px;
}
.content3{
	width:940px;
	padding:20px;
	position:relative;
}
.country h3 {
	font-size:30px;
	color:#2e89c7;
	margin:10px 0px 5px 0px;
	padding:0px;
}
.country .author {
	font-size:12px;
	color:#243474;
	font-weight:bold;
	margin:0px;
	margin:0px 0px 20px 0px;
}
.country .author a {
	font-weight:normal;	
}
.country em.intro {
	color:#232323;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
.sha_1 {
	background-image:url(/images/shadow_bottom.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.sha_2 {
	background-image:url(/images/shadow_bottom2.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.sha_3 {
	background-image:url(/images/shadow_bottom2.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-right:0;
	width:720px;
}
.content .author {
	font-size:11px;
	color:#203873;
	font-weight:bold;
	margin:0px;
}
.content h3 {
	color:#2e89c7;
	font-size:30px;
	margin:10px 0px 15px 0px;
	padding:0px;
}
.country h4{
	background-image:url(/images/bulet_1.gif);
	background-position:right center;
	background-repeat:no-repeat;
	padding:12px 0px;
	font-size:22px;
	color:#243574;
	border-bottom:1px dotted #203873;
	border-top:1px dotted #203873;
	cursor:pointer;
}
.annex h4 {
	background-image:none;
	padding:5px 0px;
	margin:20px 0px 0px 0px;
	font-size:22px;
	color:#243574;
	border:none;
	cursor:auto;
}
.content em.intro {
	font-style:normal;
	font-weight:bold;
	color:#232323;
	padding:10px 0px 0px 0px;
	display:block;
	font-size:16px
}
.news em.intronews {
	font-size:16px
}/*
.news em {
	font-size:12px;	
}*/
.followus {
	border-top:1px dotted #203873;
	margin:10px 0px 10px 0px;;
	display:block;
}
.followus a{
	display:inline-block;
	margin-right:15px;
	margin-top:10px;
}
.documents h3 {
	font-size:22px;
	color:#2e89c7;
	border-bottom:1px dotted #203873;
	padding:5px 0px 10px 0px;
}
.folded {
	display:none;	
}
.links h3 {
	font-size:14px;
	color:#2e89c7;
	border-bottom:1px dotted #203873;
	padding:5px 0px 10px 0px;
}
.home_intro {
	background-image:url(/images/intro_bar.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
	font-size:18px;
	color:#203873;
	text-transform:uppercase;
	margin:0px;
}
.separator1 {
	background-image: url("../images/ruler_wide.jpg");
	background-position: left bottom;
	background-repeat: no-repeat;
	padding:20px 0px;
	font-size:18px;
}
.search {
	height:178px;
	padding:0px 0px 0px 0px;
	color:#FFF;
}
.search h3 {
	font-size:24px;
	margin:80px 0px 0px 0px;
	display:block;
}
.submenu{
	list-style:none;
	margin:0px;
	padding:0px;
	font-weight:bold;
	margin:10px 0px;
}
.submenu a.selected {
	color:#2e89c7;	
}
.submenu li ul {
	list-style:none;
	padding:10px 0px 0px 10px;
}
.submenu li {
	border-bottom:1px dotted #203873;
	padding:0px 0px 7px 0px;
	margin:0px 0px 7px 0px;
	margin-left:0px;
}
.submenu li ul li {
	border:0px;
	padding:0px;
}
.submenu li a,.submenu li a:visited{
	font-size:14px;
	color: #2e89c7;
}
.submenu li ul a {
	font-size:12px;	
	color:#203873;
}
.horzList .submenu li {
	width:210px;
	display:inline-block;
	margin:7px 10px 0 10px;
}
.submenu li.silent {
	visibility:hidden;	
}
.news {
	margin:10px 0px 0px 0px;	
}
.news h3 {
	font-size:30px;
	color:#203873;
	margin:0px;
}
.postit {
	background-image:url(/images/postit_alpha.png);
	background-repeat:no-repeat;
	width:215px;
	height:180px;
	margin:-10px -67px 0px -27px;
	padding:115px 32px 0px 47px;
	z-index:2000;
	font-size:16px;
}
.postit a {
	margin:30px 0px 0px 0px;	
}
.search a {
	font-weight:bold;	
}
.csHack a {
	border:1px solid #999;
	background-image:none;
	background-color:#E3F3F8;
	border:0px;
}
.footer {
	background-image:url(/images/bg_grad_footer_1.png);
	background-position:top;
	background-repeat:repeat-x;
	margin-top: 1px;
}
.footer h4 {
	font-size:30px;
	border-bottom:1px dotted #203873;
	color:#203873;
	text-transform:uppercase;
	margin:10px 0px;
	padding:5px 0px;
}
.footer a {
	display:block;	
}
.footer a, .footer strong {
	font-size:12px;
	color:#2e89c7;
	font-weight:bold;
	line-height:20px;
	
}
.footer a.partnership {
	display:inline-block;
	margin-right:2em;
	vertical-align:middle;
}
.footer .col {
	float:left;	
}
.footer .left {
	background:none;	
}
.footer .col.middle {
	width:220px;
	margin:0 10px;
}
.footer .content {
	padding:0px 20px 0px 20px;
	float:left;
	background:none;
}
.footer .content div {
	width:220px;
	float:left;
	padding-right:10px;
}
.copyright {
	background-image:url(/images/bg_grad_footer_2.png);
	background-position:bottom;
	background-repeat:repeat-x;
	height:40px;
	padding:10px;
	display:flex;
	justify-content: space-between;
	align-content: flex-start;
	border-top: 1px solid #203873;
}
.copyright p {
	font-size:12px;
	padding-top:10px;
	margin:0;
	color:#232323;
	align-self: center;
}
.copyright p.credits {
	float:right;
	font-size:10px;
	border:0;
	text-align:right;
	margin:0;
	padding-top: 0;
}
.copyright p.credits>a {
	color: #111;
}
img.voi-logo{
	max-height: 30px;
	vertical-align: -34%;
}

.share {
	top:auto;
	bottom:0px;
	left:20px;
	width:300px;
	margin:auto auto 0px auto;
}
.normalsearch {
	text-align:center;
	margin:30px 0px 0px 0px;
	
}

.normalsearch h3 {
	font-size:14px;	
}
.normalsearch .searchitem {
	width:300px;
	height:auto;
	padding:.5em;
	font-size:1em;
}
.normalsearch .btn, .advanced .btn {
	background-color:#f0f0f0;
	border-radius: 5px;
	padding-left:10px;
	padding-right:10px;
	padding:.5em;
	font-size:1em;
}
.normalsearch a{
	color:#39F;	
}
.advanced h3 {
	font-size:14px;
	color:#2e89c7;
	border-bottom:1px dotted #203873;
	padding:5px 0px 10px 0px;
}
.advanced th {
	text-align:right;
	padding:0px 15px 0px 0px;
	width:150px;
	vertical-align:top;
	color:#2E89C7;
}
.advanced table {
	border-collapse:separate;
	border-spacing:10px;
}
.advanced .searchitem {
	width:200px;	
}
.advanced .checkboxes {
	margin-left:0px;
	clear:none;
	display:inline-block;
	width:220px;
}
.advanced .action {
	text-align:right;	
}
.advanced strong {
	color:#999;
}
.partner_logos {
	padding:40px 0px 40px 0px;
	text-align: center;
}

.partner_logos img{
	vertical-align:middle;
	margin:0px 23px;
}
.map {
	position:relative;
	width:940px;
	height:466px;
	background-position:center;
	background-repeat:no-repeat;
	display:none;
	background-color:#eff9fe;
	padding:20px 0;
}
.map1 {
	background-image:url(/images/world_map_all.png);	
}
.map2 {
	background-image:url(/images/world_map_all.png);	
}
.map3 {
	background-image:url(/images/world_map_all.png);	
}


.map .board {
	position:absolute;
	border:1px solid #9bc2dd;
	padding:4px;
	background-color:rgba(255, 255, 255, .9);
	border-radius:5px;
	
}
.map .board h3 {
	background-color:#9bc2dd;
	color:#FFF;
	padding:0px 45px 0px 5px;
	margin:0;
	font-size:18px;
	border-radius:5px;
	margin-bottom:5px;
}
.map2 .board h3 {
	font-size:15px;
}
.map .board ul {
	list-style:none;
	padding:0;
	margin:0;
}
.map .board li {
	margin:0 2px;	
}
.map .board li a, .map .board li a:visited {
	color:#2e89c7;
	text-decoration:none;
}
.map .country {
	bottom:0;
	left:0;
	width:275px;
}
.map .europe 		{ border-color:#ff6633;}
.map .europe h3 	{ background-color:#ff6633;	}
.map .na 			{ border-color:#048aac;}
.map .na h3 		{ background-color:#048aac;	}
.map .africa 		{ border-color:#f8c11f;}
.map .africa h3 	{ background-color:#f8c11f;	}
.map .asia 			{ border-color:#ff9966;}
.map .asia h3 		{ background-color:#ff9966;	}
.map .oceania 		{ border-color:#99cc66;}
.map .oceania h3 	{ background-color:#99cc66;}

.map1 .europe 		{ top:30px;	left:290px;	}
.map1 .na 			{ top:280px;	left:5px;}
.map1 .sa 			{ top:400px; left:400px;}
.map1 .africa 		{ top:375px; left:565px;}
.map1 .asia 		{ right:10px; top:125px;}
.map1 .oceania 		{ bottom:180px; right:20px;}


.map2 .europe 		{ top:5px;	left:265px;	}
.map2 .na 			{ top:250px;	left:0px;}
.map2 .sa 			{ top:400px; left:400px;}
.map2 .africa 		{ bottom:40px; left:315px;}
.map2 .asia 		{ right:0px; top:15px;}
.map2 .oceania 		{ top:370px; right:217px;}


.map3 .europe 		{ top:14px;	left:393px;	}
.map3 .na 			{ top:230px;	left:10px;}
.map3 .sa 			{ top:400px; left:400px;}
.map3 .africa 		{ bottom:30px; left:545px;}
.map3 .asia 		{ right:32px; top:156px;}
.map3 .oceania 		{ bottom:166px; right:18px;}

.map3 .board {
	padding:0;
	border:0;
	
}

.map .headline {
	text-align:center;
	color:#fff;
	margin:0;
	font-size:18px;
	border-radius:5px;
	padding:5px 12px;
	cursor:pointer;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.48);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.48);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.48);
	
}
.map3 .headline span {
	clear:both;
	display:block;
	border-top:1px solid  rgba(255,102,51,1);
	width:60px;
	margin: 5px auto 0px auto;
}
.map3 .headline em {
	font-size:14px;
	font-style:normal;
}
.map3 .europe .headline 	{ 
	background: rgb(255,102,51); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,102,51,1) 0%, rgba(224,18,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,102,51,1)), color-stop(100%,rgba(224,18,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,102,51,1) 0%,rgba(224,18,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,102,51,1) 0%,rgba(224,18,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,102,51,1) 0%,rgba(224,18,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,102,51,1) 0%,rgba(224,18,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6633', endColorstr='#e01200',GradientType=0 ); /* IE6-9 */
}
.map3 .na .headline 	{ 
	background: rgb(4,138,172); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(4,138,172,1) 0%, rgba(0,53,119,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,138,172,1)), color-stop(100%,rgba(0,53,119,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(4,138,172,1) 0%,rgba(0,53,119,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(4,138,172,1) 0%,rgba(0,53,119,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(4,138,172,1) 0%,rgba(0,53,119,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(4,138,172,1) 0%,rgba(0,53,119,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#048aac', endColorstr='#003577',GradientType=0 ); /* IE6-9 */
}

.map3 .asia .headline{
	background: rgb(255,153,102); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,153,102,1) 0%, rgba(255,80,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,153,102,1)), color-stop(100%,rgba(255,80,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,153,102,1) 0%,rgba(255,80,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,153,102,1) 0%,rgba(255,80,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,153,102,1) 0%,rgba(255,80,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,153,102,1) 0%,rgba(255,80,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9966', endColorstr='#ff5000',GradientType=0 ); /* IE6-9 */
	
}
.map3 .oceania .headline {
	background: rgb(153,204,102); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(153,204,102,1) 0%, rgba(86,117,58,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,204,102,1)), color-stop(100%,rgba(86,117,58,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(153,204,102,1) 0%,rgba(86,117,58,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(153,204,102,1) 0%,rgba(86,117,58,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(153,204,102,1) 0%,rgba(86,117,58,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(153,204,102,1) 0%,rgba(86,117,58,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc66', endColorstr='#56753a',GradientType=0 ); /* IE6-9 */
	
}
.board .info {
}
.board .info table {
	margin-bottom:2px;
	
}
.board .info .more {
	display:inline-block;
	margin:5px 0 5px 3px;
	
}
.board .info strong {
	color:#03405d	
}
.board .info a, .board .info a:visited {
	text-decoration:underline;
	color:inherit;
}
.board .info a.more, .board .info a.more:visited {
	color:#2e89c7;
	text-decoration:none;
	font-weight:bold;
}
.board table, .flist {
	border-collapse:separate;	
	border-spacing:1px;
	font-size:11px;
}
.flist {
	font-size:12px;	
	width:100%;
}
.board table th, .board table td{
	padding:2px;
	white-space:nowrap;
}
.map3 .board table {
	display:none;	
}
#cboxLoadedContent .board table td, .flist td {
	white-space:normal;	
	vertical-align:middle;
}
.board table th,  .flist th {
	background-color:#89b7c8;
	padding:2px;
	white-space:nowrap;
}
.board table .left, .flist .left {
	text-align:left;
	width:auto;
}
.board table td.corner, .board table th.corner, .flist th.corner  {
	background-color:transparent;	
}
.board table td , .flist td{
	background-color:#d2e0e4;
	text-align:center;
	padding:4px;
}

.tabs {
}
.tabs .bar {
	background: #cde2e5; /* Old browsers */
	background: -moz-linear-gradient(left,  #cde2e5 0%, #243474 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cde2e5), color-stop(100%,#243474)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #cde2e5 0%,#243474 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #cde2e5 0%,#243474 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #cde2e5 0%,#243474 100%); /* IE10+ */
	background: linear-gradient(to right,  #cde2e5 0%,#243474 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cde2e5', endColorstr='#243474',GradientType=1 ); /* IE6-9 */
	height:5px;
	cursor:pointer;
}
.tabs a, .tabs a:visited {
	width:50%;
	box-sizing: border-box;
	display:inline-block;
	text-align:center;
	padding:10px 0;
	background: #fcfff4; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfff4 0%, #e2e6e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e2e6e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfff4 0%,#e2e6e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfff4 0%,#e2e6e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfff4 0%,#e2e6e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfff4 0%,#e2e6e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e2e6e8',GradientType=0 ); /* IE6-9 */
	color:#000;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	border-left: 1px solid #d6d6d6;
	border-right:1px solid #FFF;
	cursor:pointer;
}
.tabs a.sideL {
	border-left:0px;	
}
.tabs a.sideR {
	border-right:0px;	
}
.tabs a:hover, .tabs a.selected  {
	background: #bbe8f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #bbe8f1 0%, #b1dbe5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbe8f1), color-stop(100%,#b1dbe5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bbe8f1 0%,#b1dbe5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bbe8f1 0%,#b1dbe5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bbe8f1 0%,#b1dbe5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bbe8f1 0%,#b1dbe5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbe8f1', endColorstr='#b1dbe5',GradientType=0 ); /* IE6-9 */
	
}
.pullup {
margin-top:-178px;	
}
.content.sha_1 {
	padding:20px 8px;
	width:484px;
}
.project-list {
	margin:0 -4px;
}

.projects {
	text-align:center;
	font-size:30px;
	color:#67b6eb;
	margin: .5em 0;
}
.projects a:link {
	color:inherit;
}
.projects b {
	color:#2e89c7;
}
.project, .project:visited, a.project {
	position:relative;
	font-size:21px;
	color:#fff;
	text-decoration:none;
	width:150px;
	height:250px;
	display:inline-block;
	font-family: Helvetica,Arial,sans-serif;
	letter-spacing: 0;
	margin:4px;
	
}
.wideContent .project {
	width:130px;
	font-size:18px;
}
.project strong {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1;
	background-position:center top;
	background-repeat:no-repeat;
	border-radius:3px;
	/*background-color:rgba(46, 137, 199, 0);*/

	
	background-blend-mode: screen;
	transition:background-color .1s,  bottom .1s;
}

.project span {
	display:block;
	color:#fff;
	position:absolute;
	top:0;
	z-index:2;
	left:0;
	bottom:0;
	right:0;
	text-align:center;
	padding-top:160px;
	background: -moz-linear-gradient(top,  rgba(0,158,195,0) 0%, rgba(17,150,196,0) 36%, rgba(46,137,199,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,158,195,0)), color-stop(36%,rgba(17,150,196,0)), color-stop(100%,rgba(46,137,199,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,158,195,0) 0%,rgba(17,150,196,0) 36%,rgba(46,137,199,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,158,195,0) 0%,rgba(17,150,196,0) 36%,rgba(46,137,199,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,158,195,0) 0%,rgba(17,150,196,0) 36%,rgba(46,137,199,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,158,195,0) 0%,rgba(17,150,196,0) 36%,rgba(46,137,199,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00009ec3', endColorstr='#b32e89c7',GradientType=0 ); /* IE6-9 */

	transition:background .1s;

}
.project button, .gismap button {
	background-color:transparent;
	border:1px solid #6999ad;
	border-radius:3px;
	color:#6999ad;
	font-weight:600;
	font-size:11px;
	padding:.5em 1em;
	display:none;
}
.project span b { 
	display:block;
	color:#c8e7f2;
	font-size:.5em;
	display:none;
}
.project:hover {
	-webkit-box-shadow: 0px 1px 3px 0px rgba(46, 137, 199, 1);
	-moz-box-shadow:    0px 1px 3px 0px rgba(46, 137, 199, 1);
	box-shadow:         0px 1px 3px 0px rgba(46, 137, 199, 1);
}
.project:hover button {
	display:inline-block;
}
.project:hover strong {
	bottom:100px;
	background-color:transparent;
}
.project:hover span {
	color:#2b86c5;
	background:none;
}
.project:hover span b{
	color:#555555;
}

hr {
	border:0px;
	border-top:1px solid #555555;
	margin:1em 0;
}
.gismap, a.gismap, .gismap:link {
	display:block;
	height:115px;
	background-image:url('/images/gis0.jpg');
	background-position:right;
	background-repeat:no-repeat;
	background-color:#fdfeff;
	border:1px solid #6999ad;
	border-radius:3px;
	padding:20px 340px 20px 20px;
	text-decoration:none;
	text-align:center;
	vertical-align:top;
	margin:4px;
}
.wideContent .gismap {
	height:70px;
}
.wideContent .gismap span {
	margin: .5em 0;
}
.gismap strong {
	color:#ffb600;
	font-size:20px;
	display:block;
}
.gismap span {
	color:#555555;
	display:block;
	margin:1em 0;
}
.gismap:hover button {
	display:inline-block;
}
.gismap:hover {

	background-image:url('/images/gis1.jpg');
}

.project_dtl, .content.project_dtl {
	margin:10px 0px 0px 0px;
	vertical-align:top;
	width:100%;
}
.proj_sidebar {
	width:250px;
	display:inline-block;
	vertical-align:top;
	float:right;
	margin:0 -6px -36px 15px;
}
.project_dtl h3.proj_tit {
	font-size:30px;
	color:#203873;
	margin:0px;
	width:460px;
}
.project_dtl .status{
	font-size:20px;
	margin:.5em 0px;
	color:#2e89c7;
}
.project_dtl .status b {
	color:#203873;
}
.project_dtl .dates td{
	font-size:13px;
	margin:.5em 0px;
	color:#2e89c7;
}
.project_dtl .dates b {
	color:#000000;
	font-weight:normal;
}
.sidebar .box {
	background-color:#e3f3f8;
	padding:11px;
	font-size:11px;
	margin:0;
	min-height:200px;
	height:auto;
	text-align:left;
}
.sidebar .box p {
	margin:0;
}
.sidebar span {
	color:#2e89c7;
	display:block;
	padding:.5em;
	border-bottom: 1px dotted #2e89c7;
	font-size:20px;
}
.sidebar b {
	display:block;
	color:#2e89c7;
	margin-top:1em;
}
.tabs_wrp {
	clear:both;
}
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-bottom:1em;
	width:460px;
}
ul.tabs li{
	background-color:#e3f3f8;
	color: #2e89c7;
	display: inline-block;
	padding: 10px 10px;
	font-size:13px;
	margin:0;
	min-width:90px;
	cursor: pointer;
	text-align:center;
}

ul.tabs li.current{
	background-color:transparent;
	color: #222;
}

.tab-content{
	display: none;
	padding: 15px 0;
	border-top:1px dotted #2e89c7;
}

.tab-content.current{
	display: inherit;
}
.tab-content .proj_documents h3, .tab-content .documents h3, .tab-content .events h3, .tab-content .links h3 {
	color:#2e89c7;
	font-size:20px;
	border-bottom: 1px dotted #203873;
	padding: 5px 0px 5px 10px;
	margin-bottom:5px;
}
.tab-content .proj_documents div h3 {
	border:0px;
}
.tab-content .tab-next {
	display:block;
	text-align:right;
	margin-top:2em;
	color:#2e89c7;
	font-weight:bold;
	font-size:14px;
}
.projlist h3 {
	font-size:20px;
	color:#203873;
	border-bottom: 1px dotted #2e89c7;
	margin-bottom:0px;
	padding-bottom:.5em;
}
.projlist {
	color: #2e89c7;
}
.projlist ul {
	list-style: none;
	font-size:13px;
	font-weight:bold;
	padding:.5em 0;
	margin-top:0;
}
.projlist ul li {
	border-bottom: 1px dotted #2e89c7;
	margin:0;
	padding-left:10px;
}
.projlist ul li.current {
	color:#203873;
}
.projlist ul li ul li {
	margin-left:1em;
	border:0;
	font-size:.9em;
}
.projlist ul li ul li a{
	padding:.2em 0;
	cursor:pointer;
}
.projlist ul li ul li.current {
	color:#000000;
}
.projlist ul li a {
	padding:.5em 0;
	display:block;
}
.projlist a {
	color:inherit;
	text-decoration:none;
}

@media print {
	
	.top, .col.left, .col.search , .mdiv .middle.footer, .mdiv .middle.copyright {
		display:none;	
	}
	.content2 td.content2 {
		width:100%;	
	}
	.content2 div.pullup {
		margin-top:0px;	
	}

}

button#formBut {
	border-radius:5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,dddddd+100 */
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	border:1px solid #787878;
	padding:5px;
	font-size:1.2em;
	font-weight:bold;
	color:#787878;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	cursor:pointer;
}
@keyframes blink {
    0% {
		-webkit-box-shadow: 0px 0px 1px 0px rgba(255, 255, 255, 0.9);
		-moz-box-shadow:    0px 0px 1px 0px rgba(255, 255, 255, 0.9);
		box-shadow:         0px 0px 1px 0px rgba(255, 255, 255, 0.9);
	}
    50% {
		-webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 1);
		-moz-box-shadow:    0px 0px 10px 0px rgba(255, 255, 255, 1);
		box-shadow:         0px 0px 10px 0px rgba(255, 255, 255, 1);	
	}
	100% {
		-webkit-box-shadow: 0px 0px 1px 0px rgba(255, 255, 255, 0.9);
		-moz-box-shadow:    0px 0px 1px 0px rgba(255, 255, 255, 0.9);
		box-shadow:         0px 0px 1px 0px rgba(255, 255, 255, 0.9);
	}
}
.mapv2 {
	position:relative;
	width:980px;
	height:250px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#eff9fe;
	background-image:url(/images/home_map.png);
}
.mapv2 .ball{
	position:absolute;
	background-color:white;
	display:block;
	width:6px;
	height:6px;
	border-radius:3px;
	border:1px solid red;
    animation-name: blink;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.mapv2 .ball span {
	display:none;
	position:absolute;
	background-image:url(/images/callout.png);
	background-repeat:no-repeat;
	width:155px;
	height:31px;
	line-height:31px;
	padding-left:28px;
	padding-right:5px;
	text-align:center;
	text-transform:uppercase;
	white-space:nowrap;
	font-size:13px;
	box-sizing: border-box;
	z-index:100;
}
.mapv2 .ball:hover span {
	display:block;
}

.mapv2 .ball.canada { left:335px;  top:48px; }
.mapv2 .ball.usa { left:331px; top:76px; }
.mapv2 .ball.mexico { left:322px; top:110px;}

.mapv2 .ball.newzealand { left:700px; top:210px;}
.mapv2 .ball.australia { left:659px; top:181px;}
.mapv2 .ball.korea { left:639px; top:80px;}
.mapv2 .ball.china { left:615px; top:97px;}
.mapv2 .ball.japan { left:654px; top:80px;}
.mapv2 .ball.singapure { left:615px; top:140px;}
.mapv2 .ball.india { left:578px; top:114px;}

.mapv2 .ball.southafrica { left:498px; top:189px;}
.mapv2 .ball.nigeria { left:467px; top:124px;}

.mapv2 .ball.norway { left:473px; top:41px;}
.mapv2 .ball.sweeden { left:483px; top:44px;}
.mapv2 .ball.denmark { left:475px; top:51px;}
.mapv2 .ball.uk { left:462px; top:50px;}
.mapv2 .ball.ireland { left:450px; top:52px;}
.mapv2 .ball.germany { left:471px; top:58px;}
.mapv2 .ball.belgium { left:463px; top:59px;}
.mapv2 .ball.italy { left:480px; top:72px;}
.mapv2 .ball.monaco { left:468px; top:69px;}
.mapv2 .ball.spain { left:460px; top:73px;}
.mapv2 .ball.netherlands { left:467px; top:55px;}
.mapv2 .ball.portugal { left:448px; top:75px;}
.mapv2 .ball.france { left:457px; top:63px;}



.contreport {
	margin-top:40px;
	width:940px;
	font-family: 'Lato', sans-serif;
}
.contreport .title {
	clear:both;
	text-align:left;
	font-weight:300;
	font-size:43px;
	width:600px;
	margin-bottom:0;
}

.content3, .content2 {
	
	font-size:14px;
}

.contreport .submenu {
	border-top:1px dotted #2e89c7;
	padding:15px 0 0 0;
}
.contreport .responsable {
	display:block;
	vertical-align:top;
	margin:0.5em 0 2em 0;
}
.contreport .responsable span {
	display:block;
	text-transform:uppercase;
	font-size:13px;
	color:#050505;
	font-weight:700
}
.contreport .responsable span.light {
	font-weight:300;
	font-style:normal;
	font-size:.9em;
	width:600px;
	text-transform:none;
}
.contreport .submenu ul, .contreport .submenu ul.tabs {
	display:flex;
	vertical-align:top;
	list-style:none;
	margin:0;
	padding:0;
	width:auto;
	text-align:center;
	border:0;
}
.contreport .submenu ul li {
	display:inline-block;
	color:#608cb1;
	padding:0;
	flex:auto;
	font-weight:700;
	border-radius:4px;
	margin:0 .3em;
	border:0;
	width:auto;
}
.contreport .submenu ul li:hover, .contreport .submenu ul li.current {
	background-color:#e7e7e7;
	color:#608cb1;
}
.contreport .submenu ul li a:hover, .contreport .submenu ul li.current a{
	background-color:transparent;
}
.contreport .submenu ul li a {
	text-decoration:none;
	color:inherit;
	padding:10px 15px;
	font-size:13px;
	width:auto;
	display:inline-block;
	text-transform:uppercase;
	background:none;
	border:0;
}
.contreport .tab {
	display:none;
}
.contreport .tab-content {
	min-height:500px;
}

.cont-country {
	float:right;
	font-size:23px;
	color:#7ea6b7;
	padding-top:43px;
	width:300px;
	text-align:center;
	height:120px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	text-transform:uppercase;
	box-sizing:border-box;
}

.back, .next {
	font-size:20px;
	text-decoration:none;
	color:rgb(126, 166, 183);
}
.back img, .next img {
	vertical-align:middle;
	margin-right:.5em;
	margin-left:.5em;
}

.noresults {
	color:#2e89c7;
	text-align:center;
	padding:3em 0 10em 0;
	font-size:20px;
}
.navigate {
	display:flex;
}
.navigate>div {
	flex:1;
}
.navigate>div:last-child {
	text-align:right;
}
.licensing {
	list-style:none;
}
.licensing li {
	display:inline-block;
	margin:0;
}
.licensing li a, .licensing li a:visited{
	display:inline-block;
	padding:.3em 2em;
	color:#2e89c7;
	font-weight:bold;
	width:173px;
}
.suggestions {
	background-color:#e3f3f8;
	padding:1em;
	margin-top:3em;
	
}
.suggestions h3 {
	font-size:1.5em;
	margin-top:0;
}

p.projects.typeface.mobile{
	display: none;
}

div.mobile-icon{
	display: none;
}

div.inform-me-btn{
	display: none;
}

div.homepage-events{
	display: none;
}
p.sitemap a {
	margin:0 1em;
}

@media (max-width: 776px) {
	div.top, div.middle{
		width: 100%;
	}
	.tall div.top{
		height: auto;
		min-height: 200px;
	}
	.fadeBox{
		height: 20vw;
		min-height: 240px;
		background-position: 0 -90px;
	}
	div.logo{
		padding-left: 8px;
		box-sizing: border-box;
		width: 100%;
		z-index: 40;
		position: relative;
	}
	div.logo img{
		max-width: 66%;
		height: auto;
		z-index: 40;
		position: absolute;
	}
	.mdiv {
		background-size: contain;
	}
	.bg_mdiv1{
		background-image:url(/images/bg_main_1_mob.jpg);
	}
	.bg_mdiv2{
		background-image:url(/images/bg_main_2_mob.jpg);
	}
	.bg_mdiv3{
		background-image:url(/images/bg_main_3_mob.jpg);
	}
	.bg_mdiv4{
		background-image:url(/images/bg_main_4_mob.jpg);
	}
	div.mobile-icon{
		display: block!important;
		box-sizing: border-box;
		position: absolute;
		top: 30px;
		padding: 1em;
	}
	div.search-icon{
		right: 90px;
		z-index: 36;
	}
	div.burger-menu{
		right: 0;
		left:50vw;
		z-index: 30;
		text-align: right;
		transition: background-color 0.4s, border-radius 0.6s, left 0.6s;
		transition-delay: 1s, 0s, 1s;
		border-top-left-radius: 12px;
		border-bottom-left-radius: 12px;
	}
	div.burger-menu.white{
		left: 0;
		background-color: #fff;
		border-top-left-radius: 54px;
		border-top-right-radius: 32px;
		transition: background-color 0.2s, border-radius 0.5s, left 0.2s;
		transition-delay: 0s, 0.5s, 0s;
	}
	div.mobile-icon a{
		display: block;
		opacity: .8;
		min-height: 60px;
	}
	div.mobile-icon a>img{
		width: 62px;
		max-width: 11vw;
		min-width: 36px;
	}
	div.burger-menu.white>a.burger-menu{
		color: #203873;
	}
	div.stMenu,div.dynMenu{
		position: absolute;
		left: 0;
		right: 0;
		z-index: 20;
		background: white;
		display: block;
		visibility: hidden;
		width: 100%;
		overflow: hidden;
		padding-right: 8px;
		box-sizing: border-box;
	}
	div.stMenu>a,div.dynMenu>a{
		margin: 11px 8px;
		padding: 3px 10px;
		word-wrap: normal;
		display: block;
		color:#4c4c4c;
		font-weight:bold;
		color:#203873;
		font-size: 16px;
		max-width: 248px;
		width: fit-content;
		margin-left:auto; margin-right:0;
	}
	div.stMenu>a{
		margin-bottom: 7px;
	}
	div.stMenu>a:nth-of-type(1n+4),
	div.stMenu>cufon:nth-of-type(1n+4),
	div.dynMenu>a:nth-of-type(3){
		display: none;
	}
	div.stMenu>a:hover,div.stMenu>a.selected,
	div.dynMenu>a:hover,div.dynMenu>a.selected{
		font-size: 14px;
		padding: 2px 9px;
		font-weight: bold;
		background-image: url(/images/bg_menu_normal.gif);
		background-position: top left;
		background-repeat: no-repeat;
		border-radius: 5px;
		border: 1px solid #999;
		margin: 11px 0;
		word-wrap: normal;
		display: block;
		margin-left:auto; margin-right:0;
	}
	div.stMenu>a:hover,div.stMenu>a.selected{
		margin-bottom: 7px;
		margin-top: 12px;
	}
	div.dynMenu>a:hover,div.dynMenu>a.selected{
		margin-top: 12px;
	}
	div.stMenu{
		top: 90px;
		padding-top: 12px;
		margin-top: 12px;
		float: left;
		height: 0;
		text-align: right;
		transition: height, visibility;
		transition-duration: 0.5s, 0s;
		transition-delay: 0.5s, 1s;
	}
	div.dynMenu{
		margin-top: 1em;
		position: absolute;
		top: 276px;
		float: right;
		max-height: 0;
		text-align: right;
		opacity: 0;
		transition: opacity, max-height, visibility;
		transition-duration: 0s, 0.5s, 0s;
		transition-delay: 0.5s, 0s, 0.5s;
	}
	div.stMenu.mob-visible{
		height: 206px;
	}
	div.dynMenu.mob-visible{
		border-bottom: 2px #203873 solid;
	}
	div.mob-visible{
		visibility: visible;
		transition: height, opacity, max-height;
		transition-duration: 0.5s, 0s, 0.5s;
		transition-delay: 0s, 0.5s, 0.5s;
		opacity: 1;
		max-height: 400px;
		max-width: 100%;
	}
	div.campaign{
		padding-top: .8em;
		left: 10px;
		right: 10px;
		text-align: center;
		box-sizing: border-box;
	}
	div.campaign h1{
		display: none;
	}
	div.campaign h2#cf1, div.campaign h2#cf2{
		display: block;
		max-width: 100%;
		width: 100%;
		font-size: 18px;
		box-sizing: border-box;
	}
	div.campaign>*{
		position: static;
		width: 100%;
		display: block;
	}
	div.campaign .cufon{
		width: 100%
	}

	div.middle>table{
		display: flex;
		flex-direction: column;
	}
	div.middle>table tr{
		overflow: hidden;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari */
		flex-wrap:         wrap;
		width: 100%;
	}

	td.col.search{
		width: 100%;
		padding: 0 3vw;
		height: 100px;
	}
	td.col.search h3{
		margin-top: .8em;
		display: none;
	}
	td.col.search form{
		display: none;
	}

	div.mapv2{
		display: none;
	}
	.content.sha_1{
		width: 100%;
		padding: 4px;
	}
	.project-list{
		max-width: 480px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.project, .project:visited, a.project{
		width: 31%;
		min-width: 136px;
		margin: 1px!important;
		display: block;
		font-size: 20px;
	}
	div.linkedin{
		display: none;
	}
	p.projects.typeface{
		flex-basis: 100%;
		display: none;
	}
	p.projects.typeface.mobile{
		flex-basis: 100%;
		display: block;
	}
	div.linkedin img{
		width: 100%;
	}
	td.col.right{
		width: 100%;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	td.col.right br{
		display: none;
	}
	.box{
		height: auto;
	}
	.right div.patch{
		float: left;
		margin: 4px 2vw;
	}
	#tripplebox{
		float: left;
		margin: 4px 2vw;
		width: 220px;
	}
	#tripplebox>a{
		display: block;
	}
	#tripplebox>a.ernel{
		display: none!important;
	}
	.followus, .followus-lbl{
		display: none;
	}
	.right div.patch>.postit{
		margin: 0 auto;
	}
	td.col.left{
		width: 100%;
	}
	.footer .col{
		float: none;
	}
	div.middle.footer .col.left{
		max-width: 97%!important;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	div.middle.footer .col.left>h4{
		flex-basis: 100%;
	}
	div.middle.footer .col.left .partnership{
		margin-bottom: 12px;
	}
	div.middle.footer .col.left .partnership img{
		min-width: 140px;
		width: 40vw;
		max-width: 179px;
	}
	div.middle.footer>.col{
		margin: 0 auto;
		width: 470px!important;
		max-width: 97%!important;
		padding-left: 10px;
	}
	p.sitemap{
		display: none;
	}
	.default {
		background-image:url(/images/bg_small_1_mob.jpg);
		background-size: auto;

	}
	div.path.typeface{
		display: none;
	}
	div.pullup{
		margin: 0;
		width: 100%;
	}
	.content2{
		width: 100%;
		box-sizing: border-box;
	}
	.content2 div.wideContent{
		width: 100%;
		padding: 0.2em;
		box-sizing: border-box;
	}
	.content2 div.wideContent>div{
		width: 100%!important;
		max-width: 400px;
	}
	.content em.intro{
		width: 100%;
		padding: 0;

	}
	td.content2>div{
		margin-top: 0!important;
	}
	.copyright{
		box-sizing: border-box;
	}
	.content2.sha_2>div:first-child{
		margin-top: 0!important;
	}
	div.normalsearch>form table>tbody>tr>td{
		width: auto!important;
	}
	div.normalsearch>form table>tbody>tr>td:first-child{
		display: none;
	}
	div.normalsearch>form table{
		width: 100%!important;
	}
	div.normalsearch>form table>tbody>tr{
		display: flex;
		justify-content: flex-end;
		flex-wrap: wrap;
	}
	#searchLibrary{
		flex-basis: 100%;
	}
	.project_dtl, .content.project_dtl{
		display: flex;
		flex-wrap: wrap;
	}
	.box{
		width: 100%;
	}
	.proj_sidebar{
		margin: 0 0 12px 0;
		width: 88%;
	}
	.project_dtl h3.proj_tit{
		flex-basis: 90%;
	}
	table.dates tr>td:first-child{
		width: 100px!important;
	}
	.tabs_wrp{
		box-sizing: border-box;
		width: 100%;
	}
	.tab-content.current{
		box-sizing: border-box;
	}
	.content2.sha_3{
		padding: 14px;
	}
	.content p>iframe{
		max-width: 100%;
		max-height: 56vw;
	}
	ul.tabs{
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
	}
	.tab-link{
		text-wrap: normal;
		white-space: normal!important;
		padding: 8px 6px!important;
		line-height: 20px;
	}
	.content.widest .tabs,.content.widest .map{
		display: none!important;
	}
	.copyright{
		height: 60px;
	}
	.copyright p.credits {
		flex-basis: 60%;
	}
	div.documents li{
		height: auto;
		min-height: 32px;
	}
	.contact form fieldset{
		max-width: 100%;
		min-width: 60px;
	}
	.contact form input,
	.contact form textarea,
	.office form input,
	.contact div.submit{
		width: 100%;
	}
	div.homepage-events{
		display: block;
	}

	/*
        div.inform-me{
            position: fixed;
            background-color: #fff;
            z-index: 12;
            left: 0;
            top: 200px;
            box-sizing: border-box;
            width: 12px!important;
            border: #203873 2px solid;
            border-left: none;

        }
        div.inform-me>*{
            visibility: hidden;
            width: 92vw;
        }
        div.inform-me-btn{
            visibility: visible;
            display: block;
            position: absolute;
            top:0;
            bottom: 0;
            right: 0;
            width: 18px;
            background-color: #97aac0;
            z-index: 14;
            box-sizing: border-box;
        }
        div.inform-me-btn>span{
            display: inline-block;
            -ms-transform: rotate(-90deg);
            -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
            -ms-transform-origin: 1.3em 100%;
            -webkit-transform-origin: 1.3em 100%;
            transform-origin: 1.3em 100%;
            position: absolute;
            top: 58%;
            width: 140px;
            font-weight: bold;
            font-size: 14px;
        }
        div.inform-me-btn>span>b{
            display: inline-block;
            transform:scale(2,1);
            padding-left: 4px;
        }
    */
}